<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a462830c-5494-4b8f-a36d-d4f790b9eef3.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Arthur Coadou 

<p>

<span class="LO p42 Finish_competition-Competitor " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">&nbsp;<span class="subb">Finish_competition-Competitor:42</span>&nbsp;Arthur</span>
<span class="LO p42 Finish_competition-Competitor " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">Marie</span>
<span class="LO p42 Finish_competition-Competitor " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">Marcel</span>
<span class="LO p42 Finish_competition-Competitor " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">Coadou</span>(7 février 1897 à Saint Brieuc - 22 octobre 1985 à Saint - Raphaël) est un as de l' aviation français 
<span class="LO p42 Finish_competition-Time " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">&nbsp;<span class="subb">Finish_competition-Time:42</span>&nbsp;de</span>
<span class="LO p42 Finish_competition-Time " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">la</span>
<span class="LO p42 Finish_competition-Time " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">Première</span>
<span class="LO p42 Finish_competition-Time " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">Guerre</span>
<span class="LO p42 Finish_competition-Time " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">mondiale</span>, au cours de laquelle 
<span class="LO p42 Finish_competition-Competitor " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">&nbsp;<span class="subb">Finish_competition-Competitor:42</span>&nbsp;il</span>remporte neuf 
<span class="LO p42 Finish_competition-TARGET LU" onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">victoires</span><a id="p42"></a><span class="LO p42 Finish_competition-TARGET" onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)"> <sub>Finish_competition:42</sub> </span>
<span class="LO p42 Finish_competition-Means " onMouseOver="changeClass('p42', true)" onMouseOut="changeClass('p42', false)">&nbsp;<span class="subb">Finish_competition-Means:42</span>&nbsp;aériennes</span>homologuées, sur un total de quinze 
<span class="LO p51 Finish_competition-TARGET LU" onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)">victoires</span><a id="p51"></a><span class="LO p51 Finish_competition-TARGET" onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)"> <sub>Finish_competition:51</sub> </span>revendiquées. 

<p>
Première Guerre mondiale 

<p>
Arthur Coadou 

<p>

<span class="LO p99 Finish_competition-Competitor " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Finish_competition-Competitor:99</span>&nbsp;Arthur</span>
<span class="LO p99 Finish_competition-Competitor " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Marie</span>
<span class="LO p99 Finish_competition-Competitor " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Marcel</span>
<span class="LO p99 Finish_competition-Competitor " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Coadou</span>(7 février 1897 à Saint Brieuc - 22 octobre 1985 à Saint - Raphaël) est un as de l' aviation français 
<span class="LO p99 Finish_competition-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Finish_competition-Time:99</span>&nbsp;de</span>
<span class="LO p99 Finish_competition-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">la</span>
<span class="LO p99 Finish_competition-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Première</span>
<span class="LO p99 Finish_competition-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Guerre</span>
<span class="LO p99 Finish_competition-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">mondiale</span>, au cours de laquelle 
<span class="LO p99 Finish_competition-Competitor " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Finish_competition-Competitor:99</span>&nbsp;il</span>remporte neuf 
<span class="LO p99 Finish_competition-TARGET LU" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">victoires</span><a id="p99"></a><span class="LO p99 Finish_competition-TARGET" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)"> <sub>Finish_competition:99</sub> </span>
<span class="LO p99 Finish_competition-Means " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Finish_competition-Means:99</span>&nbsp;aériennes</span>homologuées, sur un total de quinze 
<span class="LO p108 Finish_competition-TARGET LU" onMouseOver="changeClass('p108', true)" onMouseOut="changeClass('p108', false)">victoires</span><a id="p108"></a><span class="LO p108 Finish_competition-TARGET" onMouseOver="changeClass('p108', true)" onMouseOut="changeClass('p108', false)"> <sub>Finish_competition:108</sub> </span>revendiquées. 

<p>
Première Guerre mondiale 

<p>
Après s' être engagé comme volontaire pour la durée de la guerre, 
<span class="LO p129 Sending-Theme " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">&nbsp;<span class="subb">Sending-Theme:129</span>&nbsp;Coadou</span>est 
<span class="LO p129 Sending-TARGET LU" onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">envoyé</span><a id="p129"></a><span class="LO p129 Sending-TARGET" onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)"> <sub>Sending:129</sub> </span>
<span class="LO p129 Sending-Purpose " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">&nbsp;<span class="subb">Sending-Purpose:129</span>&nbsp;suivre</span>
<span class="LO p129 Sending-Purpose " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">une</span>
<span class="LO p129 Sending-Purpose " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">formation</span>
<span class="LO p129 Sending-Purpose " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">de</span>
<span class="LO p129 Sending-Purpose " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">pilote</span>
<span class="LO p129 Sending-Time " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">&nbsp;<span class="subb">Sending-Time:129</span>&nbsp;le</span>
<span class="LO p129 Sending-Time " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">1er</span>
<span class="LO p129 Sending-Time " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">juillet</span>
<span class="LO p129 Sending-Time " onMouseOver="changeClass('p129', true)" onMouseOut="changeClass('p129', false)">1915</span>. 

<p>
Le 22 septembre, il est transféré à Étampes pour une formation complémentaire. 

<p>
Le 19 janvier 1916, il reçoit le brevet de pilote militaire n° 2445. 

<p>
Cinq jour plus tard, il est transféré au 13e Groupe d' Aviation. 

<p>
Le 1er février 1916, il est promu au grade de caporal. 

<p>

<span class="LO p203 Sending-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Sending-Time:203</span>&nbsp;Le</span>
<span class="LO p203 Sending-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">29</span>
<span class="LO p203 Sending-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">avril</span>
<span class="LO p203 Sending-Time " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">1916</span>, 
<span class="LO p203 Sending-Theme " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Sending-Theme:203</span>&nbsp;il</span>est 
<span class="LO p203 Sending-TARGET LU" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">envoyé</span><a id="p203"></a><span class="LO p203 Sending-TARGET" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)"> <sub>Sending:203</sub> </span>
<span class="LO p203 Sending-Goal " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Sending-Goal:203</span>&nbsp;au</span>
<span class="LO p203 Sending-Goal " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">sein</span>
<span class="LO p203 Sending-Goal " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">de</span>
<span class="LO p203 Sending-Goal " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">l'</span>
<span class="LO p203 Sending-Goal " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">Escadrille</span>
<span class="LO p203 Sending-Goal " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">C59</span>(le ' C' signifiant que les pilotes de l' escadrille volaient sur des avions d' observation biplan Caudron). 

<p>
Le 16 juillet, Coadou est promu au grade de sergent. 

<p>
Le 25 janvier 1917, il entame une nouvelle formation. 

<p>
Le 4 mai, il est assigné à l' Escadrille 88 et vole désormais sur des chasseurs SPAD. Le 1er octobre 1917, il est promu au grade d' adjudant. 

<p>

<span class="LO p290 Finish_competition-Competitor " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Finish_competition-Competitor:290</span>&nbsp;Coadou</span>remporte sa première 
<span class="LO p290 Finish_competition-TARGET LU" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">victoire</span><a id="p290"></a><span class="LO p290 Finish_competition-TARGET" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)"> <sub>Finish_competition:290</sub> </span>
<span class="LO p290 Finish_competition-Means " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Finish_competition-Means:290</span>&nbsp;aérienne</span>
<span class="LO p290 Finish_competition-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Finish_competition-Time:290</span>&nbsp;le</span>
<span class="LO p290 Finish_competition-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">19</span>
<span class="LO p290 Finish_competition-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">mai</span>
<span class="LO p290 Finish_competition-Time " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">1918</span>, 
<span class="LO p290 Finish_competition-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Finish_competition-Place:290</span>&nbsp;près</span>
<span class="LO p290 Finish_competition-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">de</span>
<span class="LO p290 Finish_competition-Place " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">Grisolles</span>. 

<p>
Le 1er août 1918, il abat un Fokker D.V II allemad. 

<p>

<span class="LO p324 Hostile_encounter-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Hostile_encounter-Time:324</span>&nbsp;Le</span>
<span class="LO p324 Hostile_encounter-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">30</span>
<span class="LO p324 Hostile_encounter-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">du</span>
<span class="LO p324 Hostile_encounter-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">même</span>
<span class="LO p324 Hostile_encounter-Time " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">mois</span>, 
<span class="LO p324 Hostile_encounter-Side1 " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:324</span>&nbsp;il</span>est 
<span class="LO p324 Hostile_encounter-Result " onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">&nbsp;<span class="subb">Hostile_encounter-Result:324</span>&nbsp;blessé</span>au 
<span class="LO p324 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)">combat</span><a id="p324"></a><span class="LO p324 Hostile_encounter-TARGET" onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)"> <sub>Hostile_encounter:324</sub> </span>. 

<p>
mais la blessure n' est que superficielle et 
<span class="LO p349 Finish_competition-Competitor " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Finish_competition-Competitor:349</span>&nbsp;il</span>est à nouveau en l' air quelques jours plus tard pour remporter sa deuxième 
<span class="LO p349 Finish_competition-TARGET LU" onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">victoire</span><a id="p349"></a><span class="LO p349 Finish_competition-TARGET" onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)"> <sub>Finish_competition:349</sub> </span>, 
<span class="LO p349 Finish_competition-Time " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Finish_competition-Time:349</span>&nbsp;le</span>
<span class="LO p349 Finish_competition-Time " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">4</span>
<span class="LO p349 Finish_competition-Time " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">septembre</span>, qu' il partage 
<span class="LO p349 Finish_competition-Competitor " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Finish_competition-Competitor:349</span>&nbsp;avec</span>
<span class="LO p349 Finish_competition-Competitor " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">François</span>
<span class="LO p349 Finish_competition-Competitor " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">Delzenne</span>. 

<p>

<span class="LO p382 Finish_competition-Competitor " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Finish_competition-Competitor:382</span>&nbsp;Coadou</span>continue à remporter des 
<span class="LO p367 Finish_competition-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">victoires</span><a id="p367"></a><span class="LO p367 Finish_competition-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Finish_competition:367</sub> </span>
<span class="LO p367 Finish_competition-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Finish_competition-Time:367</span>&nbsp;jusqu'</span>
<span class="LO p367 Finish_competition-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">à</span>
<span class="LO p367 Finish_competition-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">la</span>
<span class="LO p367 Finish_competition-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">fin</span>
<span class="LO p367 Finish_competition-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">de</span>
<span class="LO p367 Finish_competition-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">la</span>
<span class="LO p367 Finish_competition-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">guerre</span>, bien que la documentation sur ses 
<span class="LO p382 Finish_competition-TARGET LU" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">victoires</span><a id="p382"></a><span class="LO p382 Finish_competition-TARGET" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)"> <sub>Finish_competition:382</sub> </span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Finish_competition-Time:382</span>&nbsp;pendant</span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">les</span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">deux</span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">derniers</span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">mois</span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">de</span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">la</span>
<span class="LO p382 Finish_competition-Time " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">guerre</span>soit assez rare à son sujet. 

<p>
Lorsque l' Armistice est signée, 
<span class="LO p416 Hostile_encounter-Side1 " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:416</span>&nbsp;Coadou</span>avait passé 732 heures de vol et prit part à 59 
<span class="LO p416 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">combats</span><a id="p416"></a><span class="LO p416 Hostile_encounter-TARGET" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)"> <sub>Hostile_encounter:416</sub> </span>aériens. 

<p>
Après la guerre 

<p>
Le 28 mars 1919, Arthur Marie Marcel Coadou est fait Chevalier Légion d' honneur en reconnaissance pour ses actes de service pendant la Guerre. 

<p>
Il reçoit également la Croix de guerre avec six palmes et une étoile d' argent, et sera cité quatre fois à l' ordre de l' armée britannique. 

<p>
Au 19 octobre 1931, Coadou apparaît sur le Registre français des propriétaires d' avions civils en tant que propriétaire d' un Farman 232 immatriculé FALLS. 

<p>
Coadou prendra part, par la suite, à la Seconde Guerre mondiale, et sera fait Commandeur de la Légion d' honneur. 

<p>
Liens externes 

<p>
(en) http://www.crossandcockade.com/forum/forum_posts.asp?TID=134&PID=331 

<p>
Ouvrages 

<p>
(en) Over the Front : A Complete Record of the Fighter Aces and Units of the United States and French Air Services, 1914 - 1918 Norman L. R. Franks, Frank W. Bailey. 

<p>
Grub Street, 1992. 

<p>
ISBN 0-948817-54-2, 9780948817540. 

<p>
Références 

<p>
Portail de l' histoire militaire Portail de l' aéronautique Portail de la Première Guerre mondiale 

</body>
